 group=com.gyee.wisdom
version=1.0.3
description=Gyee wistom platform

sourceCompatibility=1.8
targetCompatibility=1.8

# Abbr
bootGroup=org.springframework.boot
cloudGroup=org.springframework.cloud
kotlinGroup=org.jetbrains.kotlin
# Lib
kotlinVersion=1.1.3
aspectjVersion=1.8.10
junitVersion=4.12
mockitoVersion=2.8.47
objenesisVersion=2.6
findbugsContribVersion=7.0.2
findbugsSecVersion=1.6.0
#log4jVersion=2.8.2
jsr305Version=3.0.1
lombokVersion=1.18.20
guavaVersion=30.1.1-jre
checkstyleVersion=8.0
springBootVersion=2.7.0
springCloudDependenciesVersion=Hoxton.SR9
commonsLang3Version=3.12.0
commonsCodecVersion=1.15
jodaTimeVersion=2.9.9
nettyVersion=4.1.12.Final
cassandraVersion=3.0.0
hbaseVersion=1.2.0-cdh5.16.2
hadoopVersion=2.6.0-cdh5.16.2
mysqlConnectorVersion=8.0.28
log4jVersion=2.17.1
fastjsonVersion=1.2.58
commonsBeanUtilsVersion=1.9.4
alibabaDruidVersion=1.2.9